<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node33.html" />
<link rel="prev" href="node26.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node30.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>9 Mailing list topics</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.2 what are MIME"
  href="node28.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.1 how do I"
  href="node30.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node28.html">8.2 What are MIME</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node30.html">9.1 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002900000000000000000"></a><a name="sec:topics"></a>
<br>
9 Mailing list topics
</h1>

<p>
Some lists are set up so that different topics are handled by Mailman.
For example, the courses list on Linuxchix.org is a discussion list for
courses being run by linuxchix members, and often there are several courses
being run at the same time.  
(eg: Networking for beginners, C programming, <span class="LaTeX">LaTeX</span>&nbsp;document mark up.)  
Each of the courses being run is a separate topic on the list so that people
can choose only to receive the course they want to take.

<p>
These
topics must be configured by the list administrator, but it is the
responsibility of each poster to make sure that their post is put with 
the correct topic.  Usually, this means adding a tag of some type to the 
subject line (eg: [Networking] What type of cables do I need?) or making
sure the <span class="mailheader">Keywords:</span> line has the right information.  (By default, 
you can put a <span class="mailheader">Keywords:</span> section in the beginning of the body
of your message, but this can be configured by your list administrator.)
Note that these tags are case-insensitive.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsections</strong></a>

<ul class="ChildLinks">
<li><a href="node30.html">9.1 How do I make sure that my post has the right 
	topic?</a>
<li><a href="node31.html">9.2 How do I subscribe to all or only some topics on a 
	list?</a>
<li><a href="node32.html">9.3 How do I get or avoid getting messages with no topic set?</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.2 what are MIME"
  href="node28.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.1 how do I"
  href="node30.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node28.html">8.2 What are MIME</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node30.html">9.1 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
